/* Table of Contents
==================================
General Woo customizations
Custom Landing Page
Product pages
My account pages
==================================
*/



.entry-content .woocommerce {
	margin-left: 25px;
	margin-right: 25px;
}

.woocommerce-page h1.entry-title {
	margin-left: 15px;
	margin-right: 15px;
}

.entry-content .woocommerce-checkout h3, .entry-content .woocommerce-checkout p, .woocommerce .woocommerce-customer-details address {
	font-family: -apple-system, BlinkMacSystemFont, "Roboto", Helvetica, sans-serif;
}

.woocommerce .entry-content p, .woocommerce.entry-content ul, .woocommerce .entry-content li, .woocommerce .entry-content ol {
width: 100%;

}

.woocommerce .woocommerce-customer-details address,
.type-page .entry-content p.woocommerce-shipping-destination,
.type-page .entry-content ul.woocommerce-shipping-methods {
font-size: 0.8em;
margin-top: 10px;
}

.woocommerce-checkout label {
	font-weight: 500;
	font-size: 16px;
	font-family: -apple-system, BlinkMacSystemFont, "Roboto", Helvetica, sans-serif;
	width: 100%;
}

.woocommerce-checkout h3 {
	font-weight: 700;
	font-size: 16px;
}

.woocommerce table.shop_table {
	margin-top: 10px;
}

.entry-content .woocommerce p, .entry-content .woocommerce h6, .entry-content .woocommerce ol, .entry-content .woocommerce ul {
	width: 100%;
}

.woocommerce form .form-row textarea, .woocommerce form .form-row input.input-text {
		display: block;
		box-shadow: none;
		font-size: 14px;
		color: #666;
		padding: 5px;
		padding: 5px;
		border: 1px solid #ccc;
		border-radius: 4px;
}

.woocommerce form .form-row input.input-text {
	height: 40px;
}

.woocommerce form .form-row label {
 line-height: 1.4;
	margin-top: 10px;
}


.select2-container .select2-selection--single .select2-selection__rendered {
	height: 38px;
	color: #666;
	font-size: 14px;
}

#customer_details {
	margin-bottom: 30px;
}

.entry-content ul.woocommerce-error {
	width: 100%
}

.cart_totals .calculated_shipping h2, .entry-content .woocommerce h3 {
	margin-left: 0
}

.woocommerce-terms-and-conditions-wrapper .woocommerce-privacy-policy-text p {
	font-size: 16px;
	line-height: 22px;
}


#add_payment_method #payment ul.payment_methods li img.stripe-icon,
.woocommerce-checkout #payment ul.payment_methods li img.stripe-icon {
	max-width: 40px !important;
}

.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
	    background-color: #00adef;
			font-family: -apple-system, BlinkMacSystemFont, "Roboto", Helvetica, sans-serif;
}


/* remove ads from Woo Pages and marketing landing pages */

.page-id-549935 .bannerad,
.page-id-549933 .bannerad,
.woocommerce-checkout .bannerad,
.woocommerce-page .bannerad {
	display: none;
}


/* name your price tweaks */

.product .nyp .nyp-input,
.product .nyp	 {
	margin-bottom: 0.2em;

}

/* These styles control the custom landing page. */


.page hr {
background-color: #00adef;
border: none;
clear: both;
height: 1px;
margin: 1.5rem 25px;
}

.type-page p a.button {
	color: #fff;
	font-family: -apple-system, BlinkMacSystemFont, "Roboto", Helvetica, sans-serif;
	font-weight: 600;
	font-size: 14px;
	line-height: 1;
	text-decoration: none;
	background: #00ADEF;
	border-radius: 5px;
	height: 45px;
	width: 100%;
	border: none;
	text-align: center;
	padding: 15px;
	margin-bottom: 10px;
	margin-right: 5px;
	cursor: pointer;
	display: inline-block;
}

.type-page p button a.button, .type-page p button a.button:hover {
	text-decoration: none;
	border-bottom: none;
	background: none;
	color: #fff;
}

.page .col-md-8, .page .col-md-offset-2 {
	padding: 0px;
}


.post-549933 h1.entry-title, .post-549935 h1.entry-title {
	font-family: 'freight-display-pro', 'Times New Roman', Times, Georgia, serif;
	font-weight: 300;
	font-size: 50px;
	line-height: 55px;
	margin-bottom: 2rem;
	text-align: center;
	letter-spacing: 0.01em;
}

.post-549933 .entry-content h3, .post-549935 .entry-content h3 {
	font-family: 'freight-display-pro', 'Times New Roman', Times, Georgia, serif;
	font-weight: 300;
	font-size: 40px;
	line-height: 45px;
	border-top: 1px solid #ccc;
	padding-top: 10px;
	margin-top: 30px;
	font-style: italic;
}

.post-549933 .entry-content h2, .post-549935 .entry-content h2  {
	font-family: 'freight-display-pro', 'Times New Roman', Times, Georgia, serif;
	font-weight: 300;
	font-size: 40px;
	line-height: 45px;
	margin-top: 30px;
}

.type-page .entry-content p, .type-page .entry-content ul, .type-page .entry-content li, .type-page .entry-content ol {
	max-width: 100%;
	font-size: 20px;
	line-height: 28px;
}


.single-main .post-549933 .entry-header, .single-main .post-549935 .entry-header  {
 border-bottom: none;
}

.page .col-md-offset-2 {
	margin-left: auto;
	margin-right: auto;
}

.page .col-md-8 {
	max-width: 720px;
	float: none;
}

.page .row {
	margin-left: 0px;
	margin-right: 0px;
}


@media (min-width: 740px) {
.type-page .entry-content p, .type-page .entry-content ul, .type-page .entry-content li, .type-page .entry-content ol {
	font-size: 22px;
	line-height: 32px;
	}

	.post-549933 h1.entry-title, 	.post-549935 h1.entry-title {
	font-size: 80px;
	line-height: 85px;
	margin-bottom: 2rem;
	text-align: left;
	}

	.post-549933 .entry-content h3, .post-549935 .entry-content h3 {
	font-size: 36px;
	line-height: 56px;
	padding-top: 10px;
	margin-top: 30px;

	}

	.post-549933 .entry-content h2, .post-549935 .entry-content h2  {
	font-size: 40px;
	line-height: 45px;
	margin-top: 20px;
	}

	.type-page p a.button {
		width: 120px;
	}

	.page hr {
		margin-right: 0px;
		margin-left: 0px;
	}

}



/* Product Pages */


.woocommerce-page .entry-meta,
.woocommerce-page .entry-social,
.woocommerce ul.wc-tabs,
.woocommerce footer.entry-footer,
.woocommerce article a.comment-btn {
	display: none;
}

.woocommerce .entry-summary,
.type-product h1.entry-title {
	margin-left: 0;
	margin-right: 0;
	padding-right: 0;
}

.woocommerce-tabs .entry-content h2,
.woocommerce-tabs .entry-content p,
.woocommerce-tabs .entry-content ul,
.type-product .entry-summary .woocommerce-product-details__short-description p {
	font-size: 20px;
	line-height: 28px;
		margin-left: 0;
		margin-right: 0;
		width: 100%
}

.woovr-variation-name,
.woocommerce div.product p.price,
.woocommerce div.product span.price {
	font-size: 20px;
	line-height: 25px;
	margin-left: 0;
}

.woocommerce-tabs .entry-content h2 {
border-top: 1px solid #00ADEF;
padding-top: 5px;
}

.panel {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
}


.button.single_add_to_cart_button.button.alt {
	width: 100%;
	height: 45px;
	margin-top: 10px;
	font-family: -apple-system, BlinkMacSystemFont, "Roboto", Helvetica, sans-serif;
}


/* my account page  */

body.woocommerce-account .woocommerce .col2-set .col-1,
body.woocommerce-account .woocommerce-page .col2-set .col-1,
body.woocommerce-account .woocommerce .col2-set .col-2,
body.woocommerce-account .woocommerce-page .col2-set .col-2 {
	width: 100%;
}

.woocommerce-account .addresses .title h3 {
	font-size: 23px;
}

body.woocommerce-account .woocommerce-MyAccount-content p,
body.woocommerce-account .woocommerce-MyAccount-navigation li {
	font-size: 1rem;
	line-height: 28px;
}
